RubyGems Navigation menu

phctheme1 17.0.0

PHCTheme1 Rails 5.1 engine CSS and JavaScript pack for PHCNetworks group of sites.

Versions:

  1. 56.4.0 - September 13, 2020 (20.5 MB)
  2. 56.3.0 - June 03, 2020 (20.5 MB)
  3. 56.2.0 - January 05, 2020 (20.5 MB)
  4. 56.1.0 - October 15, 2019 (20.5 MB)
  5. 56.0.0 - August 22, 2019 (20.5 MB)
  6. 17.0.0 - September 23, 2017 (20.6 MB)
Show all versions (186 total)

Runtime Dependencies (12):

  • bootstrap-sass >= 3.3.7, ~> 3.3
  • country_select >= 3.1.1, ~> 3.1
  • font-awesome-rails >= 4.7.0.2, ~> 4.7
  • gravtastic >= 3.2.6, ~> 3.2
  • jquery-rails >= 4.3.1, ~> 4.3
  • jquery-ui-rails >= 6.0.1, ~> 6.0
  • paper_trail >= 7.1.3, ~> 7.1
  • pg ~> 0.21.0
  • rails >= 5.1.4, ~> 5.1
  • sass-rails >= 5.0.6, ~> 5.0
  • tinymce-rails >= 4.6.7, ~> 4.6
  • webpacker >= 3.0.1, ~> 3.0
  • Development Dependencies (10):

  • byebug ~> 9.1
  • capybara >= 2.15.1, ~> 2.15
  • database_cleaner >= 1.6.1, ~> 1.6
  • factory_girl_rails ~> 4.8
  • faker >= 1.8.4, ~> 1.8
  • launchy >= 2.4.3, ~> 2.4
  • nokogiri >= 1.8.1, ~> 1.8
  • rspec-rails >= 3.6.1, ~> 3.6
  • selenium-webdriver >= 3.5.2, ~> 3.5
  • sqlite3 >= 1.3.13, ~> 1.3
  • Owners:

    Authors:

    • BradPotts

    SHA 256 checksum:

    86fd407a9645df47a91306e0b1d49c9f945c14da98e1aee1f5238534aeea0014

    Total downloads 101,342

    For this version 591

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: